{{ attach_library('growhappytheme/lct-stresstest-create') }}
{% include directory ~ '/templates/includes/stresstest/svg.html.twig' %}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__stress_test">
        <h1 class="sr-only">LACTOGROW Stress Test Tambah Profil Anak</h1>

        <div class="lct__stress_test__outer d-flex align-items-center">
            <div class="container text-center">
                <div class="row">
                    <div class="lct__stress_test__column col-10 offset-1 col-md-6 offset-md-3">
                        <picture class="logo__main">
                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-growhappy.webp">
                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-growhappy.png">
                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-growhappy.png" alt="gambar logo growhappy">
                        </picture>

                        <form action="{{ url('<front>') }}stress-test/profile/add/process" id="add-profile" class="stresstest-form" method="post">
                            <div class="input--wrapper">
                                <fieldset class="custom-control custom-radio">
                                    <legend>Berapa umur Si Kecil?</legend>

                                    <div class="form-group">
                                        <input type="radio" id="age_1-3" name="age_options" hidden required value="1-3">
                                        <label class="age-label age-label_1-3" for="age_1-3">
                                            <svg><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#icon-age-1"></use></svg>
                                        </label>
                                    </div>

                                    <div class="form-group">
                                        <input type="radio" id="age_4-5" name="age_options" hidden required value="4-5">
                                        <label class="age-label age-label_4-5" for="age_4-5">
                                            <svg><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#icon-age-2"></use></svg>
                                        </label>
                                    </div>
                                </fieldset>

                                <div class="form-group">
                                    <label for="profile-name">Masukkan nama Si Kecil</label>
                                    <input name="nama_anak" type="text" class="form-control" id="profile-name" required placeholder="Nama Si Kecil" />
                                </div>
                            </div>

                            <div class="button--wrapper d-flex align-items-center justify-content-around">
                                <a href="{{ url('<front>') }}stress-test/profile" class="btn btn-transparent">Kembali</a>
                                <button type="submit" name="button" class="btn btn-primary btn-rounded">Mulai Tes</button>
                            </div>
                            <div class="form-info--wrapper">
                                <h4 class="font-bold mb-1">Petunjuk Pengisian</h4>
                                <p>Pilihlah jawaban yang menggambarkan perilaku <span class="nowrap">Si Kecil</span> dalam <span class="nowrap">SATU BULAN TERAKHIR</span>.</p>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer id="primary-footer">
		{% include directory ~ '/templates/includes/_foot_ghc.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
